$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1800000.0
    - - 1400000.0
      - -1800000.0
    - - 1400000.0
      - -1900000.0
    - - 1500000.0
      - -1900000.0
    - - 1500000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 362b77a7-aaca-4f3f-8365-ab425fb7cbb7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - c01b7849-f44c-4720-a696-8431021a7be5
  - 70625407-1c73-4af3-9958-0ca0bd9fade1
  - ed4f3525-3a3a-4b31-b7c0-b67be3ecb463
  - c87864fb-54b6-4f1d-9039-2377f884407b
  - 2933f78e-4623-454b-8342-ccde30f0ea54
  - 9c1e234a-fec2-4b1f-8204-9db8e3354243
  - ca5c029a-c6c4-49c9-82a3-e09bd6655e22
  - 6b06b96d-d818-4d9c-ae08-8d2a9611578a
  - 42910534-e03c-4335-9a6c-a830e5d35cf1
  - 61875f74-4125-4a63-a8ea-6fc4d69227ff
  - 60421114-3f3c-40e6-9884-16c8d3c5ed09
  - e7bd40e7-560c-4031-b35f-55750fba9336
  - 8d12e8bd-241c-42a2-9f96-e73da3b0e74d
  - b99222a2-8254-4152-8605-6c6cd8068308
  - def58e8f-1cdc-4cdc-b941-24b7bc7f1cc2
  - 6ce51d36-0006-416e-9a3d-7ce5dae31802
  - 7dec3fe1-2bca-4095-a9c4-50a188bb7359
  - 40b42721-6d6f-4738-971f-263de050c5d8
  - 8639079e-3483-4527-b058-826136717915
  - 2f3c2b2b-c127-48b4-b4a4-443d996f1205
  - 04c9d653-2e30-49f3-9b95-87bbb1a56bed
  - fa6446cf-232f-4002-95db-3038e6b53d38
  - 77912515-847e-4248-a198-7eeb8a21e842
  - abdd546e-e2d0-41f1-ad0b-74f040c8b20d
  - f4f5abbf-6723-43b5-9205-dc43547b906a
  - 084a71fc-34d9-4867-83cc-03ecfa182671
  - ba5dcaba-5931-4270-a467-e44f66ca7009
  - 8c4fec22-1b1d-41bf-8382-08a58c73119d
  - 17fa1e70-a621-4cc5-b823-238880d011d7
  - 6a78120f-649e-46bf-b5d7-ee2490648278
  - 4a4a8e91-1c6f-484c-930d-be75468a9e8b
  - d2a4559c-a8f4-4634-ab23-2e708d575856
  - 2773bb15-9d7e-4b3d-a90a-beb0875eca0e
  - 05c7b815-7878-42f0-9c12-a78f54d791fb
  - 8a2f63bb-9f67-43b7-9b95-84d12169e6a5
  - e021574a-8268-4297-bbd6-8aeac7569879
  - 30c22cc9-6670-4504-a390-d814c3cb915e
  - f94c9f84-b989-4a14-b12f-353fab0cdef0
  - f82e05ab-c301-48d7-812f-06c6cf299e84
  - bc8afeae-b6d8-43b7-8383-211e521115d9
  - e587bd85-1805-4061-b369-683414010f9f
  - ed1553f1-bfb5-4e72-8b1b-88ab601ffa89
  - 19728708-a7d6-43da-9e44-a98539385d38
  - 534d58fb-7476-4a99-a576-63d0ab693956
  - b9cf805e-3b84-4b7c-8cb0-cd7a834d4c5f
  - 720d18bb-7942-46ed-8e29-734ccf4968e9
  - d37a15ea-5a9a-424c-90e5-b69164f4795f
  - b4d8d3e4-38af-4200-b795-fdcffe402be7
  - 6b3edc75-260c-4d1c-bc31-776f1a926680
  - a933e427-82f1-46ee-a970-8ae08892b951
  - b452bf3c-32c7-4eda-9102-45c3045d7106
  - 7bb6f21f-8cf2-4b33-9b78-62db9840c24c
  - 35210ce0-7ad4-4fde-8c76-4e74c94d88fa
  - 1cc9e611-62e1-4370-8914-f440d6ac5731
  - 741ffde6-702d-4677-9c5e-abed03ad4b20
  ls5_nbart_geomedian_annual:
  - ef763f8c-e1b2-40af-84c3-d3e125f4e029
  ls5_nbart_tmad_annual:
  - 5d24d3af-4fbb-4fc0-a3dc-2eb719f23ee5
  wofs_albers:
  - 8002bdaf-580d-4ff5-916c-7bf9de397537
  - 32a3bd4f-98b6-4fb5-82f6-12de2dc7b571
  - 2fa0a94d-f005-41bc-87f3-8c6f46e577c3
  - 417dcdcc-d747-4f35-9c10-f2f31c5b2a5e
  - 4e38b67a-0131-4ebe-88ed-6e85ec3e16b1
  - 8f58de92-1c5f-40c3-9165-8dbeaa33265c
  - 97724df9-829a-4f25-9a36-97cc3e4513d4
  - 21389159-7994-4ff5-88b5-9f32ee8b64a6
  - 6e60d83c-ca08-412e-ac77-8a29d01ed2dd
  - c9470d93-55e2-49e1-a638-88506ba5fe97
  - 27ab6205-7ce5-490a-baa3-c90586c56700
  - a97a5f53-49f1-4a21-a875-72435ae0f9e3
  - e476de67-aea5-4add-879b-904618d807f5
  - 080c7e5e-ab5c-4571-822f-7e48159faaf5
  - 0e034a9f-1016-4b6c-92fd-8705c96adbc5
  - 33cf6a27-5396-45a3-8359-cea63f797518
  - eb0a0218-aea5-429d-966a-15a31467ebf9
  - e0e5b5f4-faf2-45c5-8189-39f4b535986b
  - 824cd805-78e1-4449-abf6-b46157a805af
  - 1c8b7461-38f6-4b6e-a0a6-8f7c8a7c172a
  - d3d18925-54b1-453b-89f8-3bf703062853
  - 7fa68f4b-5f7d-4707-a1a4-f4c7c1c02f0d
  - 813b8afe-b5d6-4a3f-a96d-ed5493ae38ac
  - 652e6e8b-d77a-4438-bb36-26f6ffc62b74
  - a7676c92-8666-401c-8b02-f7bdbd0fabce
  - 39a8b37e-3b03-4e37-9898-6a85e7c99ea0
  - 271dbf46-2b29-4b61-9ac2-f7ad52cefbf2
  - 56184f92-f30e-43e4-ae3c-71cc2d10f87e
  - 7a0be303-a16b-4b8d-ae31-fd18369821ca
  - 7c337f9c-f621-4122-bc97-1cd5f8db0a55
  - 540371ed-b36d-487a-a5cf-01292c96947e
  - bc866ed3-8323-47be-bbb2-c3450a27fb8b
  - 9079b9a6-30cd-4923-b381-45038f01c782
  - d14d2c63-20bd-4b4a-99f1-e4a5d5a814e4
  - 40cf53de-be12-41d0-bdfb-78da52a7f5eb
  - 19d84af6-071e-4b70-9c46-7fb7ed5c995e
  - 9a9e176d-7675-428d-8c98-901603268027
  - 466d1702-7989-417e-a142-71316eb84ecd
  - 4423205c-0e94-4aa3-be3b-4e5866eb0bfa
  - acd84eae-2f75-43a5-b7b1-6319ee1a6117
  - 5d5bb1c6-42b8-4928-81b5-78d6fd80b0d2
  - 6942f647-48a8-46ae-8449-bfac9520b37e
  - e7e7d459-2516-41e7-bdb5-e0cc00911c1f
  - 269d5c1f-3cdb-4eab-88eb-09d4001e3631
  - 755ad91a-35b5-4a8f-bbe0-18541506990e
  - bd2e53ad-139a-4a0a-8b4c-640f5a5048f7
  - 7c4bf3fe-5bef-4e82-9893-d967f5ab1547
  - 1d0d00df-c1bb-4d7b-b416-ba56c8683288
  - 25eb3cf9-5151-4e1e-8306-8e72546a7683
  - 0af7de90-04fd-4e84-bdee-a7b05f8e62e1
  - c42b48a8-a9c6-411b-a932-6e6bb5bceb06
  - c867c551-f240-49a2-aad5-286f24d46ef3
  - e02b5051-de56-48ed-a9ef-4ce3cacfc51f
  - 9dd05770-7ebd-434f-9806-f395ce9fa859
  wofs_annual_summary:
  - c6847a3d-4afa-43a2-b00a-d625a10c7847
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:47:53.107705Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
